@charset "UTF-8";
/* CSS Document */
/* breadcrumb
------------------------------------------------------------*/
/* Edit Akiba */
@import "https://use.fontawesome.com/releases/v5.6.1/css/all.css";
@import "https://fonts.googleapis.com/css2?family=Kaisei+Decol:wght@700&display=swap";

/* Edit Akiba */
/* 不要な設定削除お願いします。 */
#yukari_mama div, 
#yukari_mama span, 
#yukari_mama applet, 
#yukari_mama object, 
#yukari_mama iframe,
#yukari_mama h1, 
#yukari_mama h2, 
#yukari_mama h3, 
#yukari_mama h4, 
#yukari_mama h5, 
#yukari_mama h6, 
#yukari_mama p, 
#yukari_mama blockquote, 
#yukari_mama pre,
#yukari_mama a, 
#yukari_mama abbr, 
#yukari_mama acronym, 
#yukari_mama address, 
#yukari_mama big, 
#yukari_mama cite, 
#yukari_mama code,
#yukari_mama del, 
#yukari_mama dfn, 
#yukari_mama em, 
#yukari_mama img, 
#yukari_mama ins, 
#yukari_mama kbd, 
#yukari_mama q, 
#yukari_mama s, 
#yukari_mama samp,
#yukari_mama small, 
#yukari_mama strike, 
#yukari_mama strong, 
#yukari_mama sub, 
#yukari_mama sup, 
#yukari_mama tt, 
#yukari_mama var,
#yukari_mama b, 
#yukari_mama u, 
#yukari_mama i, 
#yukari_mama center,
#yukari_mama dl, 
#yukari_mama dt, 
#yukari_mama dd, 
#yukari_mama ol, 
#yukari_mama ul, 
#yukari_mama li,
#yukari_mama fieldset, 
#yukari_mama form, 
#yukari_mama label, 
#yukari_mama legend,
#yukari_mama table, 
#yukari_mama caption, 
#yukari_mama tbody, 
#yukari_mama tfoot, 
#yukari_mama thead, 
#yukari_mama tr, 
#yukari_mama th, 
#yukari_mama td,
#yukari_mama article, 
#yukari_mama aside, 
#yukari_mama canvas, 
#yukari_mama details, 
#yukari_mama embed, 
#yukari_mama figure, 
#yukari_mama figcaption, 
#yukari_mama footer, 
#yukari_mama header, 
#yukari_mama hgroup, 
#yukari_mama menu, 
#yukari_mama nav, 
#yukari_mama output, 
#yukari_mama ruby, 
#yukari_mama section, 
#yukari_mama summary,
#yukari_mama time, 
#yukari_mama mark, 
#yukari_mama audio, 
#yukari_mama video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
#yukari_mama article, 
#yukari_mama aside, 
#yukari_mama details, 
#yukari_mama figcaption, 
#yukari_mama figure, 
#yukari_mama footer, 
#yukari_mama header, 
#yukari_mama hgroup, 
#yukari_mama menu, 
#yukari_mama nav, 
#yukari_mama section {
  display: block;
}
#yukari_mama blockquote, 
#yukari_mama q {
  quotes: none;
}
#yukari_mama blockquote:before, 
#yukari_mama blockquote:after,
#yukari_mama q:before, 
#yukari_mama q:after {
  content: '';
  content: none;
}

/* Add Akiba */
/* Wordpressが記事投稿時に空Pタグを挿入してしまうためハック */
#yukari_mama div + p:empty{
  display: none;
}

/* Add Akiba */
#yukari_mama ul li {
  text-indent: 0;
}

#yukari_mama .yukari-container{
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

#yukari_mama .yukari-sp-only {
  display: none;
}

@media screen and (max-width: 440px) {
  #yukari_mama .yukari-ainomuchi-title {
    overflow: hidden; 
    white-space: nowrap;
  }
  #yukari_mama .yukari-sp-only {
    display: block;
  }
}

#yukari_mama .yukari-bg-color01{
  width: 100%;
  margin: auto;
  padding: 1.5em 0 0 0;
  background-image: url("../img/yukarimama/bg.svg");
  background-color: #f2adff;
  background-repeat: repeat;
  background-position: top;
  background-size: 60%;
  @media screen and (max-width: 440px) {
    background-size: 80%;
  }
}
#yukari_mama .yukari-bg-color02{
  width: 100%;
  margin: auto;
  background-color: #fff;
}

#yukari_mama .yukari-contents{
  width: 90%;
  margin: auto;
}
#yukari_mama .yukari-contents02{
	width: 100%;
	margin: auto;
}

#yukari_mama .yukari-contents p{
  margin: 1em 0;
  padding: 0;
}

#yukari_mama .yukari-contents-txt{
  margin: 1em 0;
  line-height: 1.8;
}

#yukari_mama .yukari-contents-p{
  width: 100%;
  margin: 1em 0;
  background-color: #ccc;
  aspect-ratio: 16 / 9;
}

#yukari_mama .yukari-contents-title{ /* h1 */
	margin: 0;
	padding: 0.5em 0 1.5em 0;
	@media screen and (max-width: 440px) {
		padding: 0.3em 0 2em 0;
	}
	font-weight: bold;
	font-size: 1.8rem;
	@media screen and (max-width: 440px) {
		font-size: 6.5vw;
	}
	color: #6c228b;
}

#yukari_mama .yukari-h2-01{
	width: fit-content;
	margin: 1em 0;
	padding: 0.5em 2em;
	background-color: #fa8383;
	border-radius: 999px;
	font-weight: bold;
	font-size: 1rem;
	color: #fff;
}

#yukari_mama .yukari-h2-02{
	margin: 2em 0 1em;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.6rem;
	text-align: center;
	font-family: "Kaisei Decol", serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.5;
	color: #6c228b;
	border: 0; /* Add Akiba */
}
#yukari_mama .yukari-h2-02::before,
#yukari_mama .yukari-h2-02::after {
	content: '';
	width: 3px;
	height: 40px;
	background-color: #fa8383;
}
#yukari_mama .yukari-h2-02::before {
	margin-right: 20px;
	transform: rotate(-35deg)
}
#yukari_mama .yukari-h2-02::after {
	margin-left: 20px;
	transform: rotate(35deg)
}
#yukari_mama .yukari-h2-03 {
	display: flex;
	justify-content: center;
	width:fit-content;
	align-items: centert;
	font-size: 1.6rem;
	font-weight:700;
	color:#6c228b;
	text-align: center;
	padding: 0.2rem;
    margin: 3em 0 0.2rem 0;
    background: linear-gradient(transparent 60%, #ecf 60%);
}


#yukari_mama .yukari-h3-01{
	margin: 1em 0;
	padding: .5em 0 .5em 0;
	font-weight: bold;
	font-size: 1.4rem;
	color: #6c228b;
	clear:  both;
	border-bottom: 3px dotted #c487e7;
}

#yukari_mama .yukari-h4-01{
	margin: 1em 0 0.5em;
	padding: 2px 16px 2px 12px;
	font-weight: bold;
	font-size: 1.2rem;
	color: #6c228b;
	border-left: 4px solid #c487e7;
	clear:  both;
}

#yukari_mama .yukari-letter{
  position: relative;
  color: #000;
  margin: 0 auto;
  padding: 0.3em 1em 2em 1em;
  background-color: #fff;
  border: solid 1px #fff;
  box-shadow:6px 6px 0 rgba(0,0,0,.1);
  font-weight: normal;
}
#yukari_mama .yukari-letter-line{
  padding: 2em 1em 0.2em 1em;
  background-color: #fff;
  background-image:linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 98%, #2e2e2e 100%);
  background-size: 100% 2em;
  line-height: 2em;
  font-weight: bold;
  font-size: large;
}
#yukari_mama .yukari-letter-title{
  position: absolute;
  top: -1.5em;
}
#yukari_mama .yukari-letter-fukidashi {
  position: relative;
  margin-bottom: 2em;
  padding: 0.5rem 1rem;
  border-radius: 20px;
  background: #bf64f3;
  font-weight: bold;
  color: #fff;
}
#yukari_mama .yukari-letter-fukidashi:before,.letter-fukidashi:after {
  position: absolute;
  background: #bf64f3;
  border-radius: 50%;
  content: '';
}
#yukari_mama .yukari-letter-fukidashi:before {
  width: 20px;
  height: 20px;
  bottom: -10px;
  left: 30px;
}
#yukari_mama .yukari-letter-fukidashi:after {
  width: 10px;
  height: 10px;
  bottom: -20px;
  left: 50px;
}
#yukari_mama .yukari-letter-s{
  font-size: small;
}

#yukari_mama .yukari-ainomuchi-frame {
  width: 100%;
  height: auto;
  margin: 3em auto 0;
  margin-left: -200px;
  margin-right: -200px;
  padding-left: 200px;
  padding-right: 200px;
  background: #fff;
  border-top-left-radius: 800PX 400px;
  border-top-right-radius: 800PX 400px;
}
#yukari_mama .yukari-ainomuchi-fukidashi {
  display: inline-block;
  position: relative;
  margin: 0 auto 0;
  padding: 10px 15px;
  background-color: #f87a7a;
  border-radius: 9999px;
  top: -1em;
  text-align: center;
  font-size: 20px;
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.5;
  color: #fff;
}
#yukari_mama .yukari-ainomuchi-fukidashi::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  border-style: solid;
  border-width: 10px 6px 0 6px;
  border-color: #f87a7a transparent transparent;
  translate: -50% 100%;
}
#yukari_mama .yukari-ainomuchi-bg {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0 0 0 0;
  align-items: center;
}
#yukari_mama .yukari-ainomuchi-title {
  display: flex;
  margin: 0 10px;
  padding: 0;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  font-size: clamp(1.7rem, calc(1.25vw + 1.5rem), 3.4rem);
  line-height: 1.2; 
  color: #6c228b;
  transform: scale(1);
  transform-origin: center;
}
#yukari_mama .yukari-ainomuchi-title::before {
  content: "";
  display: inline-block;
  width: 80px;
  height: 80px;
  @media screen and (max-width: 440px) {
    width: 50px;
    height: 50px;
  }
  margin-right: 10px;
  background-image: url("https://kukku.net/check/Solve/html3/kirakira-01.svg");
  background-position: center;
  background-size: contain;
}
#yukari_mama .yukari-ainomuchi-title::after {
  content: "";
  display: inline-block;
  width: 80px;
  height: 80px;
  @media screen and (max-width: 440px) {
    width: 50px;
    height: 50px;
  }
  margin-left: 10px;
  background-image: url("https://kukku.net/check/Solve/html3/kirakira-02.svg");
  background-position: center;
  background-size: contain;
}
#yukari_mama .yukari-ainomuchi-title span {
  transform: rotate(8deg);
  display: inline-block;
}

#yukari_mama .yukari-profile {
  margin: 2em 0;
  font-size: small;
  line-height: 1.4;
  overflow: hidden;
}
#yukari_mama .yukari-profile-thick {
  position: relative;
  padding: 0.5em 1.5em;
  border: 2px solid #dbc1f8;
  color: #000;
  font-weight: normal;
  text-align: left;
}
#yukari_mama .yukari-profile-thick:before,
#yukari_mama .yukari-profile-thick:after,
#yukari_mama .yukari-profile-circle:before,
#yukari_mama .yukari-profile-circle:after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  background-color: #fff ;
  border-radius: 50%;
  border: 2px solid #dbc1f8;
}
#yukari_mama .yukari-profile-thick:before {
  top: -12px;
  left: -12px;
}
#yukari_mama .yukari-profile-thick:after {
  top: -12px;
  right: -12px;
}
#yukari_mama .yukari-profile-circle:before {
  right: -12px;
  bottom: -12px;
}
#yukari_mama .yukari-profile-circle:after {
  left: -12px;
  bottom: -12px;
}
#yukari_mama .yukari-profile-title {
  margin: auto;
  padding: 0.5rem 0 0 0;
  background: #fff;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1;
  color: #6c228b;
}

#yukari_mama .yukari-zubari {
  font-weight: 700;
  line-height: 1.5;
  
}
#yukari_mama .yukari-zubari p {
	font-size: 1.3rem;
	font-weight: 700;
	font-style: normal;
	margin: 0.5em 0;
}
#yukari_mama .yukari-zubari-waku01 {
  overflow: hidden;
}
#yukari_mama .yukari-zubari-thick01 {
  position: relative;
  padding: 0.7em;
  border: 3px solid #dbc1f8;
  text-align: left;
  font-weight: normal;
  color: #000;
}
#yukari_mama .yukari-zubari-thick01:before,
#yukari_mama .yukari-zubari-thick01:after,
#yukari_mama .yukari-zubari-circle01:before,
#yukari_mama .yukari-zubari-circle01:after {
  content: "";
  position: absolute;
  display: block;
  width: 24px;
  height: 24px;
  background-color: #fff ;
  border-radius: 50%;
  border: 3px solid #dbc1f8;
}
.yukari-zubari-thick01:before {
  top: -15px;
  left: -15px;
}
#yukari_mama .yukari-zubari-thick01:after {
  top: -15px;
  right: -15px;
}
#yukari_mama .yukari-zubari-circle01:before {
  right: -15px;
  bottom: -15px;
}
#yukari_mama .yukari-zubari-circle01:after {
  left: -15px;
  bottom: -15px;
}
#yukari_mama .yukari-zubari-waku02 {
  overflow: hidden;
}
#yukari_mama .yukari-zubari-thick02 {
  position: relative;
  padding: 0.5em 1.5em;
  border: 3px dotted #dbc1f8;
  text-align: left;
  font-weight: normal;
  color: #000;
}
#yukari_mama .yukari-zubari-thick02:before,
#yukari_mama .yukari-zubari-thick02:after,
#yukari_mama .yukari-zubari-circle02:before,
#yukari_mama .yukari-zubari-circle02:after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  background-color: #fff ;
  border-radius: 50%;
  border: 3px dotted #dbc1f8;
}
#yukari_mama .yukari-zubari-thick02:before {
  top: -15px;
  left: -15px;
}
#yukari_mama .yukari-zubari-thick02:after {
  top: -15px;
  right: -15px;
}
#yukari_mama .yukari-zubari-circle02:before {
  right: -15px;
  bottom: -15px;
}
#yukari_mama .yukari-zubari-circle02:after {
  left: -15px;
  bottom: -15px;
}

#yukari_mama .yukari-roadmap {
	position: relative;
	width: auto;
	margin: 1em auto;
	padding: 1em 2em 1em 2em;
	@media screen and (max-width: 440px) {
		padding: 0.2em 1em;
	}
	background-color: #F5E1FB;
	line-height: 1.5;
}
#yukari_mama .yukari-roadmap::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  border-width: 0 30px 30px 0;
  border-style: solid;
  border-color: #e0a4f2 #fff #e0a4f2;
}
#yukari_mama .yukari-roadmap-yukari {
  display: inline-block;
  position: absolute;
  width: 70px;
  bottom: -20px;
  margin: 0;
  padding: 0;
  right: 10px;
  transform: rotateY(180deg);
}
#yukari_mama .yukari-roadmap-txt{
  position: relative;
  padding: 1em 90px 1em 0;
}
#yukari_mama .yukari-roadmap-title{
  position: relative;
  padding: 1rem 0;
  font-size: 1.3rem;
  font-weight: bold;
  color: #000;

  /* Add Akiba */
  border: 0;
  display: block;
}
#yukari_mama .yukari-roadmap-title:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 15px;
  bottom: 0;
  left: 0;
  background-image: -webkit-repeating-linear-gradient(135deg, #fff, #fff 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #fff, #fff 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#yukari_mama .yukari-roadmap-stitle {
  font-size: 1.2rem;
  font-weight: bold;
}
#yukari_mama .yukari-roadmap-waku01 {
  display: block;
  position: relative;
  margin: 15px auto;
  padding: 10px 10px 10px 70px;
  background: #fff;
  align-items: center;
  box-sizing: border-box;
  border-radius: 10px;
  text-align: left;
}
#yukari_mama .yukari-roadmap-waku02 {
  display: block;
  position: relative;
  margin: 15px auto;
  padding: 20px 10px 20px 70px;
  background: #fff;
  align-items: center;
  box-sizing: border-box;
  border-radius: 10px;
  text-align: left;
}
#yukari_mama .yukari-roadmap-label01 {
  display: inline-block;
  position: absolute;
  width: 50px;
  margin: 0;
  padding: 10px 0 3px;
  background: #f87a7a;
  border-radius: 2px 0 0 0;
  top: -6px;
  left: 10px;
  z-index: 2;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}
#yukari_mama .yukari-roadmap-label02 {
  display: inline-block;
  position: absolute;
  width: 50px;
  margin: 0;
  padding: 15px 0 5px;
  background: #f87a7a;
  border-radius: 2px 0 0 0;
  top: -6px;
  left: 10px;
  z-index: 2;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}
#yukari_mama .yukari-roadmap-label01:before,.yukari-roadmap-label02:before {
  content: '';
  position: absolute;
  top: 0;
  right: -5px;
  border: none;
  border-bottom: solid 6px #cc5656;
  border-right: solid 5px transparent;
}
#yukari_mama .yukari-roadmap-label01:after,.yukari-roadmap-label02:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 100%;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-top: 10px solid #f87a7a;
}

#yukari_mama .yukari-advice-waku {
  overflow: hidden;
}
#yukari_mama .yukari-advice-thick {
  position: relative;
  padding: 1em;
  border: 3px solid #dbc1f8;
  font-weight: normal;
  text-align: left;
  color: #000;
}
#yukari_mama .yukari-advice-thick:before,
#yukari_mama .yukari-advice-thick:after,
#yukari_mama .yukari-advice-circle:before,
#yukari_mama .yukari-advice-circle:after {
  content: "";
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  background-color: #fff ;
  border-radius: 50%;
  border: 3px solid #dbc1f8;
}
#yukari_mama .yukari-advice-thick:before {
  top: -12px;
  left: -12px;
}
#yukari_mama .yukari-advice-thick:after {
	top: -12px;
	right: -12px;
}
#yukari_mama .yukari-advice-circle:before {
	right: -12px;
	bottom: -12px;
}
#yukari_mama .yukari-advice-circle:after {
	left: -12px;
	bottom: -12px;
}
#yukari_mama .yukari-advice-thin {
	position: absolute;
	top: 4px;
	right: 4px;
	bottom: 4px;
	left: 4px;
	border: 2px solid #dbc1f8;
	z-index: 1;
}
#yukari_mama .yukari-advice {
	position: relative;
	margin: 0.5em 0 0 0;
	padding: 0;
	list-style: none;
	z-index: 3;
}
#yukari_mama .yukari-advice ul {
	display: flex;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	align-items: center;
	z-index: 2;
}
#yukari_mama .yukari-advice li {
	margin-top: 10px;
	padding: .2em 0 .6em 2em;
	border-bottom: 1px dashed #d3b5fd;
}
#yukari_mama .yukari-advice li:before {
	content: "\f138";
	position: absolute;
	margin: 0 0 0 0;
	left : 0.5em;
	align-items: center;
	font-family: "Font Awesome 5 Free";
	font-weight: 800;
	color: #cc8aff;
}
#yukari_mama .yukari-advice li:last-of-type {
  border-bottom: none;
}

#yukari_mama .yukari01 {
  display: flex;
  margin: 1em 0 0 0;
  padding: 0;
  align-items: center;
}
#yukari_mama .yukari01 p {
	margin: 0.5em 0;
}
#yukari_mama .yukari01-p {
  width: 100px;
  height: auto;
  margin: 0;
  padding: 0;
}
#yukari_mama .yukari01-p img {
  width: 100%;
  margin: 0;
  padding: 0;
}
#yukari_mama .yukari01-txt {
  flex: 1;
}
#yukari_mama .yukari01-fukidashi {
	position: relative;
	display: inline-block;
	width: calc(100% - 140px);
	height: fit-content;
	margin-left: 1em;
	padding: 0.5em 1.5em;
	background-color: #fff3cb;
	border-radius: 12px;
	text-align: left;
	color: #000000;
}
#yukari_mama .yukari01-fukidashi::after {
  content: "";
  position: absolute;
  top: 40%;
  left: 0;
  border-style: solid;
  border-width: 12px 12px 12px 0;
  border-color: transparent #fff3cb transparent transparent;
  translate: -100% -50%;
  transform: skew(0, -10deg);
  transform-origin: right;
}

#yukari_mama .yukari02 {
	display: flex;
	max-width: 500px;
	margin: 2em auto -15px;
	@media screen and (max-width: 440px) {
		margin: 0 auto -10px;
		width: 85%;
	}
}
#yukari_mama .yukari02-p {
	display: flex;
	width: 15%; 
	@media screen and (max-width: 440px) {
		width: 25%;
	}
	justify-content: end;
	align-items: end;
	z-index: 5;
}
#yukari_mama .yukari02-p img {
  width: 100%;
  margin: 0;
  padding: 0;
}
#yukari_mama .yukari02-txt {
  width: 85%;
  @media screen and (max-width: 440px) {
    width: 75%;
  }
  display: flex;
  flex-direction: column;
}
#yukari_mama .yukari02-top-box {
  display: flex;
  height: 40%; 
  padding: 0 0 0 1em;
  justify-content: left;
  align-items: end;
  font-size: 16px; 
  @media screen and (max-width: 440px) {
    font-size: 3vw;
  }
}
#yukari_mama .yukari02-bottom-box {
  display: flex;
  height: 60%; 
  justify-content: left;
  align-items: left;
  font-size: 28px; 
  @media screen and (max-width: 440px) {
    font-size: 7vw;
  }
}
#yukari_mama .yukari02-fukidashi {
  position: relative;
  display: inline-block;
  margin-left: 10px;
  padding: 10px;
  background-color: #fff3cb;
  border-radius: 999px;
  text-align: center;
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.5;
  color: #000000;
}
#yukari_mama .yukari02-fukidashi::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  border-style: solid;
  border-width: 6px 10px 6px 0;
  border-color: transparent #fff3cb transparent transparent;
  translate: -80% -50%;
  transform: skew(0, -10deg);
  transform-origin: right;
}
#yukari_mama .yukari02-title {
  margin: 0;
  padding: 0.4em 0 1em 0.8em;
  text-align: left;
  font-family: "Kaisei Decol", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2;
  color: #6c228b;
}

#yukari_mama .yukari03 {
	position: relative;
	margin: 3em 0 2em 0;
	padding: 0;
	align-items: center;
}
#yukari_mama .yukari03-p {
  width: 80px;
  margin: 0 1em 1em 0;
  padding: 0;
  float: left;
}
#yukari_mama .yukari03-p img {
  width: 100%;
  margin: 0;
  padding: 0;
}
#yukari_mama .yukari03-txt {
  flex: 1;
}
#yukari_mama .yukari03-title {
	position: relative;
	padding: 0.8em 1em;
	background:repeating-linear-gradient(
		-45deg,
		#fa9595,
		#fa9595 2px,
		#f87a7a 0,
		#f87a7a 10px
	);
	border-radius: 10px 10px 0 0;
	text-align: left;
	font-weight: 700;
	font-style: normal;
	font-size: 1.1rem;
	line-height: 1.6;
	color: #fff;
	
	/* Add Akiba */
	width: calc(100% - 2em);
}
#yukari_mama .yukari03-title-icon {
	position: absolute;
	width: 60px;
	z-index: 4;
	top: -10px;
	right: 8px;
	transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	/* Add Akiba */
	line-height: 1;
}
#yukari_mama .yukari03-title-icon:before {
	/* Add Akiba */
	line-height: 1;
}
#yukari_mama .yukari03-title-float {
	width: 60px;
	height: 28px;
	float: right;
	top: 0;
}
#yukari_mama .yukari03-fukidashi {
	position: relative;
	margin-bottom: 0.2rem;
	padding: 1rem 1em;
	background-color: #fae4e4;
	border-bottom: 3px solid #fac7c7;
	border-radius: 0 0 10px 10px;
	font-family: "Kaisei Decol", serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.6rem;
	line-height: 1.5;
	color: #6c228b;
}
#yukari_mama .yukari03-fukidashi:before,
#yukari_mama .yukari03-fukidashi:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 100%;
  left: 10%;
}
#yukari_mama .yukari03-fukidashi:before {
  margin-left: -16px;
  border: 16px solid;
  border-color: transparent;
  border-top-color: #fac7c7;
}
#yukari_mama .yukari03-fukidashi:after {
  margin-left: -12px;
  border: 12px solid;
  border-color: transparent;
  border-top-color: #fae4e4;
}

#yukari_mama .yukari04 {
  display: flex;
  margin: 2em 0 0 0;
  padding: 0;
  align-items: first;
}
#yukari_mama .yukari04-p {
  width: 100px;
  height: 100px;
  margin: 0;
  padding: 0;
  background-color: #fff;
  border: 4px solid #ffd68b;
  border-radius: 100%;
  text-align: center;
  overflow: hidden;
}
#yukari_mama .yukari04-p img {
  width: 90%;
  margin: auto;
  padding: 0;
}
#yukari_mama .yukari04-txt {
  flex: 1;
}
#yukari_mama .yukari04-fukidashi {
	position: relative;
	display: inline-block;
	width: calc(100% - 140px);
	height: fit-content;
	margin-left: 1em;
	padding: 1em 1.5em;
	border-radius: 12px;
	background-color: #fff3cb;
	text-align: left;
	color: #000000;
}
#yukari_mama .yukari04-fukidashi::after {
  content: "";
  position: absolute;
  top: 40px;
  left: 0;
  border-style: solid;
  border-width: 12px 12px 12px 0;
  border-color: transparent #fbf4dc transparent transparent;
  translate: -100% -50%;
  transform: skew(0, -10deg);
  transform-origin: right;
}

#yukari_mama .yukari-kakomi01 {
	margin: 2em 0;
	overflow: hidden;
}
#yukari_mama .yukari-kakomi01 p {
	margin: 0.5em 0;
}
#yukari_mama .yukari-kakomi01-thick {
	position: relative;
	padding: 0.5em 1.5em;
	border: 2px solid #ecf;
	font-weight: normal;
	text-align: left;
	color: #000;
}
#yukari_mama .yukari-kakomi01-thick:before,
#yukari_mama .yukari-kakomi01-thick:after,
#yukari_mama .yukari-kakomi01-circle:before,
#yukari_mama .yukari-kakomi01-circle:after {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background-color: #fff ;
	border-radius: 50%;
	border: 2px solid #ecf;
}
#yukari_mama .yukari-kakomi01-thick:before {
	top: -12px;
	left: -12px;
}
#yukari_mama .yukari-kakomi01-thick:after {
	top: -12px;
	right: -12px;
}
#yukari_mama .yukari-kakomi01-circle:before {
	right: -12px;
	bottom: -12px;
}
#yukari_mama .yukari-kakomi01-circle:after {
	left: -12px;
	bottom: -12px;
}

#yukari_mama .yukari-kakomi02 {
  margin: 2em 0;
  padding: 0.5em 1.5em;
  background:repeating-linear-gradient(
  -45deg,
  #fff,
  #fff 2px,
  #fef 0,
  #fef 10px
  );
}

#yukari_mama .yukari-kakomi03 {
  position: relative;
  margin: 4rem 0 0 0;
  padding: 0.5rem 1.5rem;
  background: #fff;
  border: 2px solid #ecf;
  text-align: center;
}
#yukari_mama .yukari-kakomi03:before,
#yukari_mama .yukari-kakomi03:after {
  content: '';
  position: absolute;
}
#yukari_mama .yukari-kakomi03:before {
  width: 80px;
  height: 80px;
  top: -40px;
  left: calc(50% - 40px);
  background: #fff;
  border-radius: 50%;
  border: 2px solid #ecf;
}
#yukari_mama .yukari-kakomi03:after {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  border-radius: 10px;
}
#yukari_mama .yukari-kakomi03 i {
  position: absolute;
  width: 80px;
  height: 60px;
  z-index: 1;
  top: -40px;
  left: calc(50% - 40px);
  font-size: 20px;
  font-size: 2rem;
  line-height: 60px;
  text-align: center;
  color: #ecf;
}
#yukari_mama .yukari-kakomi03 p {
  position: relative;
  z-index: 1;
  text-align: left;
}
#yukari_mama .yukari-kakomi03-icon {
	position: absolute;
	width: 50px;
	z-index: 1;
	top:-30px;
	left: 0;
	right: 0;
	margin: auto;
}

#yukari_mama ul.yukari-list01 {
  margin: 2em 0;
  padding: 0;
  list-style: none;
    line-height: 1.5;
}
#yukari_mama ul.yukari-list01 > li {
  position: relative;
  margin: 0.5em 0;
  padding-left: 1.7em;
}
#yukari_mama ul.yukari-list01 > li:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  top: 0.6em;
  left: 0.4em;
  background-color: #cc8aff;
  border-radius: 50%;
}

#yukari_mama ol.yukari-list02 {
  margin: 2em 0;
  padding: 0;
  line-height: 1.5;
}
#yukari_mama ol.yukari-list02 li {
  margin: 0.5em 0 0.5em 1.5em;
  padding-left: 0.2em;
}

#yukari_mama ol.yukari-list02 li::marker {
  font-weight: bold;
  color: #cc8aff;
}
